<div class="main">

  <div class="circle-1"></div>
  <div class="circle-2"></div>
  <div class="circle-3"></div>
  <div class="circle-4"></div>

  <div class="info">
    <div class="title">{{labels.title}}</div>

    <div class="description">{{labels.description}}</div>

    <!-- <div class="quiz"> -->
      <button class="button" (click)="goToQuestions()">{{labels.btn}}</button>
    <!-- </div> -->
  </div>

</div>
